<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:altova="http://www.altova.com"
    xmlns:altova-xfi="http://www.altova.com/xslt-extensions/xbrl"
    xmlns:altovaext="http://www.altova.com/xslt-extensions"
    xmlns:array="http://www.w3.org/2005/xpath-functions/array"
    xmlns:clitype="clitype"
    xmlns:fn="http://www.w3.org/2005/xpath-functions"
    xmlns:iso4217="http://www.xbrl.org/2003/iso4217"
    xmlns:ix="http://www.xbrl.org/2008/inlineXBRL"
    xmlns:java="java"
    xmlns:link="http://www.xbrl.org/2003/linkbase"
    xmlns:map="http://www.w3.org/2005/xpath-functions/map"
    xmlns:math="http://www.w3.org/2005/xpath-functions/math"
    xmlns:sps="http://www.altova.com/StyleVision/user-xpath-functions"
    xmlns:xbrldi="http://xbrl.org/2006/xbrldi"
    xmlns:xbrli="http://www.xbrl.org/2003/instance"
    xmlns:xff="http://www.xbrl.org/2010/function/formula"
    xmlns:xfi="http://www.xbrl.org/2008/function/instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns:xs2="https://www.online.ognivo.pl"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:n1="http://www.sql.currenda.pl/sprawa"
    xmlns:curr-gen="http://www.sql.currenda.pl/typy-danych-kom-general"
    xmlns:curr-wn="http://www.sql.currenda.pl/typy-danych-kom-wnioski"
    xsi:schemaLocation="http://www.sql.currenda.pl/sprawa wniosekEgzekucyjny_2.03.xsd"
    exclude-result-prefixes="altova altova-xfi altovaext array clitype fn iso4217 ix java link map math sps xbrldi xbrli xff xfi xlink xs xs2 xsi">
    <xsl:output version="4.0" method="html" indent="no" encoding="UTF-8" doctype-public="-//W3C//DTD HTML 4.01 Transitional//EN" doctype-system="http://www.w3.org/TR/html4/loose.dtd"/>
    <xsl:param name="SV_OutputFormat" select="'HTML'"/>
    <xsl:param name="PARAM"/>
    <xsl:variable name="XML" select="/"/>
    <xsl:variable name="altova:nPxPerIn" select="96"/>
    <xsl:variable name="KWOTA_PATTERN" select="'### ### ##0.00'"/>
    <xsl:decimal-format name="format1" grouping-separator="." decimal-separator=","/>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Nagłówek HTML                                                 -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_HTML_HEAD">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <head>
            <title/>
            <meta name="generator" content="BY_HAND"/>
            <meta http-equiv="X-UA-Compatible" content="IE=7"/>
            <style type="text/css">
              @page { } @media print { }
              .tdleft {
                  padding-top: 4px; padding-left: 20px; padding-right: 6px; width: 50%;
              }
            </style>
        </head>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Nagłówek dokumentu                                            -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DOKUMENT_NAGLOWEK">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <tr><td colspan="4" align="center" style="padding-top: 30px;"><span style="font-weight: bold; font-size: 22px; font-family: Gill Sans MT;">Udostępnianianie danych z systemu SISP</span></td></tr>
        <tr><td colspan="4" align="center" style="padding-top: 30px;"><span style="font-style: italic; font-family: Gill Sans MT;"><xsl:text>Dokument wygenerowany został automatycznie podczas importowania danych do systemu</xsl:text><br/><xsl:text>Komornik SQL-VAT</xsl:text></span></td></tr>
        <tr><td colspan="4">&#160;</td></tr>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Adres pocztowy                                                -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRES_POCZTOWY_OSOBA_FIZYCZNA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <span style="background-color: #ffffff;">
          <xsl:if test=" not ( normalize-space(string($prm_NODES/fiz_adZamUlica_Nazwa)) = '' ) " ><xsl:for-each select="$prm_NODES/fiz_adZamUlica_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test="normalize-space(string($prm_NODES/fiz_adZamNumerNieruchomosci)) != &quot;&quot;"><xsl:text>&#160;</xsl:text><xsl:for-each select="$prm_NODES/fiz_adZamNumerNieruchomosci"><xsl:apply-templates/></xsl:for-each></xsl:if>
          <xsl:if test="normalize-space(string($prm_NODES/fiz_adZamNumerLokalu)) != &quot;&quot;">
              <span>
                  <xsl:text>&#160;/&#160;</xsl:text>
              </span>
              <xsl:for-each select="$prm_NODES/fiz_adZamNumerLokalu"><xsl:apply-templates/></xsl:for-each>
          </xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/fiz_adZamMiejscowosc_Nazwa))  = '' ) "><xsl:for-each select="$prm_NODES/fiz_adZamMiejscowosc_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/fiz_adZamKodPocztowy)) = '' ) ">
            <xsl:text>&#160;</xsl:text>
            <xsl:for-each select="$prm_NODES/fiz_adZamKodPocztowy">
                 <xsl:value-of select="format-number(number(substring(string(string(.)), 1, 2)), '00', 'format1')"/>
                 <xsl:text>-</xsl:text>
                 <xsl:value-of select="format-number(number(substring(string(string(.)), 3, 3)), '000', 'format1')"/>
            </xsl:for-each>
          </xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/fiz_adZamMiejscowoscPoczty_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/fiz_adZamMiejscowoscPoczty_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Adres pocztowy (siedziba)                                     -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRES_POCZTOWY_SIEDZIBA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <span style="background-color: #ffffff;">
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzUlica_Nazwa)) = '' ) " ><xsl:for-each select="$prm_NODES/praw_adSiedzUlica_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test="normalize-space(string($prm_NODES/praw_adSiedzNumerNieruchomosci)) != &quot;&quot;"><xsl:text>&#160;</xsl:text><xsl:for-each select="$prm_NODES/praw_adSiedzNumerNieruchomosci"><xsl:apply-templates/></xsl:for-each></xsl:if>
          <xsl:if test="normalize-space(string($prm_NODES/praw_adSiedzNumerLokalu)) != &quot;&quot;">
              <span>
                  <xsl:text>&#160;/&#160;</xsl:text>
              </span>
              <xsl:for-each select="$prm_NODES/praw_adSiedzNumerLokalu"><xsl:apply-templates/></xsl:for-each>
          </xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzMiejscowosc_Nazwa))  = '' ) "><xsl:for-each select="$prm_NODES/praw_adSiedzMiejscowosc_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzKodPocztowy)) = '' ) ">
            <xsl:text>&#160;</xsl:text>
            <xsl:for-each select="$prm_NODES/praw_adSiedzKodPocztowy">
                 <xsl:value-of select="format-number(number(substring(string(string(.)), 1, 2)), '00', 'format1')"/>
                 <xsl:text>-</xsl:text>
                 <xsl:value-of select="format-number(number(substring(string(string(.)), 3, 3)), '000', 'format1')"/>
            </xsl:for-each>
          </xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzMiejscowoscPoczty_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adSiedzMiejscowoscPoczty_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzWojewodztwo_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adSiedzWojewodztwo_Nazwa"><br/><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzKraj_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adSiedzKraj_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adSiedzNietypoweMiejsceLokalizacji)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adSiedzNietypoweMiejsceLokalizacji"><br/><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Adres pocztowy (korespondencja)                               -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_ADRES_POCZTOWY_KORESPONDANCJA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <span style="background-color: #ffffff;">
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorUlica_Nazwa)) = '' ) " ><xsl:for-each select="$prm_NODES/praw_adKorUlica_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test="normalize-space(string($prm_NODES/praw_adKorNumerNieruchomosci)) != &quot;&quot;"><xsl:text>&#160;</xsl:text><xsl:for-each select="$prm_NODES/praw_adKorNumerNieruchomosci"><xsl:apply-templates/></xsl:for-each></xsl:if>
          <xsl:if test="normalize-space(string($prm_NODES/praw_adKorNumerLokalu)) != &quot;&quot;">
              <span>
                  <xsl:text>&#160;/&#160;</xsl:text>
              </span>
              <xsl:for-each select="$prm_NODES/praw_adKorNumerLokalu"><xsl:apply-templates/></xsl:for-each>
          </xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorMiejscowosc_Nazwa))  = '' ) "><xsl:for-each select="$prm_NODES/praw_adKorMiejscowosc_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorKodPocztowy)) = '' ) ">
            <xsl:text>&#160;</xsl:text>
            <xsl:for-each select="$prm_NODES/praw_adKorKodPocztowy">
                 <xsl:value-of select="format-number(number(substring(string(string(.)), 1, 2)), '00', 'format1')"/>
                 <xsl:text>-</xsl:text>
                 <xsl:value-of select="format-number(number(substring(string(string(.)), 3, 3)), '000', 'format1')"/>
            </xsl:for-each>
          </xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorMiejscowoscPoczty_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adKorMiejscowoscPoczty_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorWojewodztwo_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adKorWojewodztwo_Nazwa"><br/><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorKraj_Nazwa)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adKorKraj_Nazwa"><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
          <xsl:if test=" not ( normalize-space(string($prm_NODES/praw_adKorNietypoweMiejsceLokalizacji)) = '' ) "><xsl:for-each select="$prm_NODES/praw_adKorNietypoweMiejsceLokalizacji"><br/><xsl:text>&#160;</xsl:text><xsl:value-of select="current()"/></xsl:for-each></xsl:if>
        </span>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Treść dokumentu                                               -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DOKUMENT_TRESC_OSOBA_FIZYCZNA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">REGON:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_regon9"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">PESEL:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_pesel"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">NIP:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_nip"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Nazwisko:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_nazwisko"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Imiona:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_imie1"/>&#160;&#160;<xsl:value-of select="fiz_imie2"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Forma prawna:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_podstawowaFormaPrawna_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Forma finansowania:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_formaFinansowania_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Forma własności:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_formaWlasnosci_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Adres:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:call-template name="tpl_ADRES_POCZTOWY_OSOBA_FIZYCZNA"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Ilość działalności (wg. CIDG):</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_dzialalnosciCeidg"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Ilość działalności rolniczych:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_dzialalnosciRolniczych"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Ilość działalności pozostałych:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_dzialalnosciPozostalych"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Ilość działalności KRUPGN:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_dzialalnosciWKrupgn"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Ilość jednostek lokalnych:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/fiz_jednostekLokalnych"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 30px; padding-right: 6px; width: 30%; border-top: 1px solid #efefef;">&#160;</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 70%; border-top: 1px solid #efefef;">&#160;</td>
        </tr>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Treść dokumentu                                               -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DOKUMENT_TRESC_OSOBA_PRAWNA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">REGON:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_regon14"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">NIP:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_nip"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Nazwa:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Nazwa skrócona:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_nazwaSkrocona"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Numer ewidencyjny:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_numerWrejestrzeEwidencji"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data powstania:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataPowstania"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data rozpoczęcia działalności:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataRozpoczeciaDzialalnosci"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data wpisu do REGON:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataWpisuDoREGON"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data zawieszenia działaności:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataZawieszeniaDzialalnosci"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data wznowienia działaności:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataWznowieniaDzialalnosci"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data zakończenia działaności:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataZakonczeniaDzialalnosci"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Data skreślenia z REGON:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_dataSkresleniazRegon"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Adres siedziby:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:call-template name="tpl_ADRES_POCZTOWY_SIEDZIBA"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Nazwa podmiotu do korespondencji:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_adKorNazwaPodmiotuDoKorespondencji"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Adres korepondencyjny:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:call-template name="tpl_ADRES_POCZTOWY_KORESPONDANCJA"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Podstawowa forma prawna:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_podstawowaFormaPrawna_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Szczególna forma prawna:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_szczegolnaFormaPrawna_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Forma finansowania:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_formaFinansowania_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Forma własności:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_formaWlasnosci_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Organ założycielski:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_organZalozycielski_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Organ rejestrowy:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_organRejestrowy_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Rodzaj rejestru ewidencji:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_rodzajRejestruEwidencji_Nazwa"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Ilość jednostek lokalnych:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_jednostekLokalnych"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">Telefon:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_numerTelefonu"/> (wew.: <xsl:value-of select="praw_numerWewnetrznyTelefonu"/>)</td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">FAX:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_numerFaksu"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">E-mail:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_adresEmail"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">E-mail (2):</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_adresEmail2"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 15px; padding-right: 6px; width: 40%; border-top: 1px solid #efefef;">WWW:</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 60%; border-top: 1px solid #efefef;"><xsl:value-of select="$prm_NODES/praw_adresStronyinternetowej"/></td>
        </tr>
        <tr>
            <td colspan="1" align="left"  valign="top" style="padding-top: 4px; padding-left: 30px; padding-right: 6px; width: 30%; border-top: 1px solid #efefef;">&#160;</td>
            <td colspan="3" align="left"  valign="top" style="padding-top: 4px; padding-left:  4px; padding-right: 6px; width: 70%; border-top: 1px solid #efefef;">&#160;</td>
        </tr>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Osoba fizyczna                                                -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DOKUMENT_OSOBA_FIZYCZNA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <xsl:call-template name="tpl_DOKUMENT_NAGLOWEK"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template>
        <xsl:call-template name="tpl_DOKUMENT_TRESC_OSOBA_FIZYCZNA"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Osoba fizyczna                                                -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template name="tpl_DOKUMENT_OSOBA_PRAWNA">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <xsl:call-template name="tpl_DOKUMENT_NAGLOWEK"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template>
        <xsl:call-template name="tpl_DOKUMENT_TRESC_OSOBA_PRAWNA"><xsl:with-param name="prm_NODES" select="$prm_NODES"/></xsl:call-template>
    </xsl:template>


    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <!-- CEL TRANSFORMACJI: Dokument główny                                               -->
    <!-- ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ -->
    <xsl:template match="/">
        <xsl:param name="prm_NODES"/>
        <xsl:param name="prm_SCOPE"/>
        <xsl:param name="prm_DESCRIPTION"/>
        <xsl:param name="prm_SINGLE_LINE"/>
        <xsl:param name="prm_WRAP_IN_ROW"/>
        <html>
            <xsl:call-template name="tpl_HTML_HEAD"></xsl:call-template>
            <body style="margin: 0; padding: 0">
                <span style="font-size: 13px; font-family: Gill Sans MT;">
                    <xsl:for-each select="/root/dane">
                        <table bgcolor="white" border="0" cellspacing="0" cellpadding="1" width="100%">
                            <tbody>
                                <xsl:if test="not ((count(/root/dane/fiz_regon9) = 0))">
                                    <xsl:call-template name="tpl_DOKUMENT_OSOBA_FIZYCZNA"><xsl:with-param name="prm_NODES" select="current()"/></xsl:call-template>
                                </xsl:if>
                                <xsl:if test="not ((count(/root/dane/praw_regon14) = 0))">
                                    <xsl:call-template name="tpl_DOKUMENT_OSOBA_PRAWNA"><xsl:with-param name="prm_NODES" select="current()"/></xsl:call-template>
                                </xsl:if>
                            </tbody>
                        </table>
                    </xsl:for-each>
                </span>
            </body>
        </html>
    </xsl:template>


</xsl:stylesheet>

